# Generated by Django 3.1 on 2020-08-26 14:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Asset',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('asset_name', models.CharField(max_length=100, unique=True)),
                ('total_quantity', models.IntegerField(default=10)),
                ('assigned_quantity', models.IntegerField(default=0)),
            ],
        ),
    ]
